body {
	font-family: "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;;
	font-size: 80%;
}
#container {
	width: 900px;
	margin: 0px auto;
	background-color: #FFFFFF;
}
#top {
	color: #F1EEEF;
	float: left;
	width: 300px;
	height: 176px;
	background-color: #1B2667;
	font: 12pt/18pt "Georgia", Palatino, serif;
	color: #FFFFFF;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center;
}
#topright {
background-color: #FFFFFF;
	background-image: url(ac-logo-435.gif);
	background-position: center center;
	background-repeat: no-repeat;
	border-left: 5px solid #FFFFFF;
	float: left;
	height: 140px;
	width: 595px;

}
.cl {
clear:both;
}
#gallery {
	width: 900px;
	border-top: 4px solid #FFFFFF;
	border-bottom: 4px solid #FFFFFF;}
#news {
	width: 290px;
	height: auto;
	padding-top: inherit;
	background-color: #FFFFFF;
	color: #000000;
}
#menu {
	width: 600px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
}
#menu a:link, #menu a:visited, #menu a:active {
	background-color: #FFFFFF;
	padding: 13px;
	text-decoration: none;
	color: #1B2667;
}
#menu a:hover {
	padding: 13px;
	background-color: #1B2667;
	text-decoration: none;
	color: #FFFFFF;
}
#content {
	width: 900px;
	float: right;
	height: auto;
	margin-top: 0px;
	background-color: #1B2667;
}
#content2 {
	width: 600px;
	float: right;
	height: auto;
	margin-top: 0px;
	background-color: #1B2667;
}
p {
margin: 0 0 0 0px;
}
h1 {
	padding: 4px;
	margin: 4px;
	font-size: 120%;
	font-weight: bold;
	color: #333333;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #1B2667;
}
h2 {
	margin: auto;
	text-align: center;
	font-size: 180%;
	color: #FFFFFF;
}
#pad {
	padding: 12px;
	color: #FFF;
	background-color: #1B2667;
}
#footerSpacer {
	border-top: 5px solid #FFFFFF;
	margin: 0px auto;
	background-color: #FFFFFF;
	height: 50px;
	width: 900px;
}

#footerLeft {
	float: left;
	width: 300px;
	height: 50px;
	background-color: #1B2667;
	font: 10pt/12pt "Georgia", Palatino, serif;
	color: #FFFFFF;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center;
}

#footer {
	float: left;
	background-color: #FFFFFF;
	width: 600px;
	height: 50px;
	color:#000000;
	text-align: center;
}

h3 {
	margin-top: 36px;
	margin-bottom: auto;
	padding: 4px;

	font-size: 160%;
	font-weight: bold;
	color: #fff;
}

h4 {
	margin: 20px;
	font-size: 250%;
	color: #3F5D9B;
}